[Qt] Build error with building with Qt 5.1
authorallan.jensen@digia.com <allan.jensen@digia.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Fri, 15 Mar 2013 12:48:01 +0000 (12:48 +0000)
committerallan.jensen@digia.com <allan.jensen@digia.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Fri, 15 Mar 2013 12:48:01 +0000 (12:48 +0000)
commit8373d32c860bf7bee2e1c0aa35e1fbec1ec4e3ad
tree704f280285db150a065207c3126c650af1107c79
parente0e91f171bdc7440f195d12765d2aa195da79aa7
[Qt] Build error with building with Qt 5.1
https://bugs.webkit.org/show_bug.cgi?id=112435

Reviewed by Noam Rosenthal.

QAccessibleWidget has moved to private.

.:

* Source/widgetsapi.pri:

Source/WebKit/qt:

* WidgetApi/qwebviewaccessible_p.h:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@145899 268f45cc-cd09-0410-ab3c-d52691b4dbfc
ChangeLog
Source/WebKit/qt/ChangeLog
Source/WebKit/qt/WidgetApi/qwebviewaccessible_p.h
Source/widgetsapi.pri